import https from '@/plugins/luch-request_0.0.7/request'

export const sendlogin = data => {
	return https.post('/admin/hkds/api/oa/login', data)
}

export const logout = data => {
	return https.post('/admin/hkds/api/oa/logout', data)
}

export const oauth = data => {
	return https.post('/auth/prepare', data)
}
